{
    "logs": [
        {
            "outputFile": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/values-v24/values-v24.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/4f26db922fe895bd4538b5ec632354d4/transformed/appcompat-1.7.1/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.datalayer.repository.respect-datalayer-repository-mergeReleaseResources-43:/values-v24/values-v24.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/4f26db922fe895bd4538b5ec632354d4/transformed/appcompat-1.7.1/res/values-v24/values-v24.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,212",
                        "endColumns": "156,134",
                        "endOffsets": "207,342"
                    }
                }
            ]
        }
    ]
}